Subject: RE: Order #600870208 // BDM-661178 // Hauck - Alpha Plus Wooden Height Adjustable Highchair - Grey// POMUMZ_DXB179270 // Missing Part
From: Bernadette Villahermosa <[email-masked]>
To: Denmark A <[email-masked]>
Cc: customer care <[email-masked]>, Returns.fc <[email-masked]>, Umang Mehrotra <[email-masked]>, Kenneth Nwaso <[email-masked]>, Samran Iftikhar <[email-masked]>, Alina D'Souza <[email-masked]>, Mark Jayson Canaria <[email-masked]>, Babico Trading <[email-masked]>, Liza Nocete <[email-masked]>, Kia <[email-masked]>
Date: Tue, 9 Jun 2020 04:48:29 +0000
List-Id: <ccteam.mumzworld.com>

Hi Denmark,

This item is out of stock at the moment but please let us know the PO number.

Regards,
Bernadette

From: Denmark A <[email-masked]>
Sent: Monday, June 08, 2020 5:14 PM
To: Bernadette Villahermosa <[email-masked]>
Cc: customer care <[email-masked]>; Returns.fc <[email-masked]>; Umang Mehrotra <[email-masked]>; Kenneth Nwaso <[email-masked]>; Samran Iftikhar <[email-masked]>; Alina D'Souza <[email-masked]>
Subject: Order #600870208 // BDM-661178 // Hauck - Alpha Plus Wooden Height Adjustable Highchair - Grey// POMUMZ_DXB179270 // Missing Part

Dear Vendor,

Please see the below customer complaint and allow us to send the item back to you for your further evaluation.

Hi

I ordered the hauck high chair in grey 2 days ago - it arrived yesterday and was missing items (the backrest). The box also looked damaged - please can you assist and replacing this item as I am not even sure how many more items could be missing (screws et )

this is the order number #600870208<https://mumzworldhelp.zendesk.com/agent/tickets/600870208> - I am also attaching pictures - please assist ASAP as I need the item urgently

We appreciate your support in this matter, Thank you.

Regards,
Den mark